STRSET(3pub)

NAME
strset - set all characters in a string to a given character

SYNOPSIS
#include <publib.h>
char *strset(char *str, int c);

DESCRIPTION
strset will set all characters (before the terminating '\0') in the string str to c.

RETURN VALUE
strset returns its first argument.

SEE ALSO
publib(3), memset(3)

AUTHOR
Lars Wirzenius (lars.wirzenius@helsinki.fi)